Error

two or more packages specified (libmediaart-1.0-0 libsane-extras)